/* 35x35px thumbnial images */
.thumb35Container {
	display: block;
	width: 65px;
	height: 65px;
	float: left;
	margin: 0.5em 10px 2.5em 0;
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 3px;
	border-radius: 10px;
	background-color: #fff;
}
	.thumb35Container img {
		position: relative;
		height: 65px;
	}

/* list of recent reviews */
.reviewList {
}
	.reviewList a.review, .reviewList a.review:visited {
		display: block;
		text-decoration: inherit;
		color: inherit;
	}
		.reviewList a.review .readmore {
			color: #00c;
		}
		.reviewList a.review .readmore:hover {
			text-decoration: underline;
			cursor: pointer;
		}

	.reviewList .review {
		margin: 1em 0;
		padding: .5em;
		border: 1px solid #ccc;
		border-radius: 10px;
		clear: both;
	}
	.reviewList .review > img {
		display: block;
		margin: 0.5em auto;
		border: 0;
		max-width: 100%;
		max-height: 400px;
	}
	.reviewList a h3 {
		margin-top: 0;
		padding-top: 0;
		color: #444;
		font-size: 1.4em;
		line-height: 1.2em;
		font-style: normal;
		font-weight: bold;
	}
		.reviewList a h3:hover {
			text-decoration: underline;
			cursor: pointer;
		}

/* list of gear categories */
.gearList {
	margin: 0 0 2em 0;
	padding: 10px;
	border: 1px solid #eee;
	border-radius: 10px;
	background-color: #eee;
}
	.gearList h2 {
		text-align: center;
	}
	.gearList h2 sup {
		font-size: .5em; 
		color: #666;
	}
	.gearList #bigSearch {
	}
		.gearList #bigSearch input[type=text] {
			width: 75%;
			font-size: 1.1em;
		}
		.gearList #bigSearch input[type=submit] {
			padding: 3px 5px;
		}
	.gearList p {
		padding-left: 42px;
	}
		.gearList p .thumb35Container {
			margin: 0 0 0 -42px;
		}
	.gearList a {
		text-decoration: none;
		color: #666;
	}
		.gearList a:hover {
			text-decoration: underline;
		}
		.gearList a b {
			color: #00c;
		}

/* list of articles */
.articleList {
	margin: 2em 0;
}
	.articleList a {
		text-decoration: none;
	}
	.articleList a:hover {
		text-decoration: underline;
	}

/* article list */
a.articleSummary {
	display: block;
	color: inherit;
	text-decoration: inherit;
	margin-bottom: 3em;
}
a.articleSummary h2 {
	margin-top: 0;
	font-size: 1.4em;
}
a.articleSummary:hover h2 {
	text-decoration: underline;
}
a.articleSummary:hover p {
	text-decoration: underline;
	text-decoration-color: #ccc;
}
.articleImage {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
	background-color: #eee;
}

/* article list at smaller (single-column) screen sizes */
@media (max-width: 749px) {
	a.articleSummary {
		margin-bottom: 1.5em;
	}
	a.articleSummary:not(:first-child) h2 {
		font-size: 1.2em;
		font-weight: normal;
	}
	a.articleSummary:not(:first-child) .articleImage, a.articleSummary:not(:first-child) .byline, a.articleSummary:not(:first-child) p {
		display: none;
	}
}


/* list of brands */
.brandList {
	line-height: 1.6em;
	padding: 1em;
}
	.brandList a small {
		color: #999;
	}
		.brandList a:hover small {
			text-decoration: none;
		}

